EDKB12WS Reference

# clsOffice_Vorlage_Datei Properties

clsOffice_Vorlage_Datei Class See Also

The following tables list the members exposed by the clsOffice_Vorlage_Datei type.

Properties

| Name | Description
--- | --- | ---
| bAktiv |
| bFreigegeben |
| blobVorlage |
| cpMainConnectionProvider | (inherited from clsDBInteractionBase).
| daFragabe_am |
| daMutiert_am |
| daUebernahme_produktion |
| iErrorCode | (inherited from clsDBInteractionBase).
| iFreigabe_durch |
| iMutierer |
| iOffice_vorlage_dateinr |
| iOffice_vorlagenr |
| sConnectionString | (inherited from clsDBInteractionBase).
| sDateiname |

Top
See Also

#### Reference

clsOffice_Vorlage_Datei Class
EDKB12WS.edokaDB Namespace